Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 04:45:35 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello centerpoint team 
Few days ago I ordered the quilted valvet bench I received my order next day but when I opened the box and wanted to ensemble the bench the nuts & Nails were not the size of bench at all and it's useless for me kindly tell all benches that you sold had a same problem or its only me if only me than I want to return this product and want to order again and kindly send someone to fix it thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4360120